View source Improve this doc

# `angular.isObject`
API in module `ng`

## Description

Determines if a reference is an `Object`. Unlike `typeof` in JavaScript, `null`s are not considered to be objects.

## Usage

    angular.isObject(value);

#### Parameters

Param | Type | Details
--- | --- | ---
value | * | Reference to check.

#### Returns

boolean | True if `value` is an `Object` but not `null`.